CIA in Sysnand??

Discussion in '3DS - Flashcards & Custom Firmwares' started by trigao, Sep 2, 2015.

  1. trigao
    OP

    trigao GBAtemp Tiger

    Member
    679
    87
    Nov 21, 2008
    Brazil
    hi tempers!

    as my signature says, i have some 3ds, each one in a specific FW version
    i'm using my midnight purple (9.9) to use with tubehax (save data manager specifically) , and works well for that
    but i like play in my XL blue (9.5)!!!

    New 3ds 9.0 - emunand 9.0
    cosmo black 4.5 - emunand 9.9


    is there any way to install youtube app or even ironfall into my XL blue (9.5.0.22U)
    so i dont need to exchange systems every time to backup (and edit) my retail carts saves

    thanks in advance =)

    good night (brazil time)
     
  2. samiam144

    samiam144 R├ęgulier

    Member
    2,870
    935
    Aug 19, 2007
    Canada
    You should probably update your 9.5 to 9.9 so you can still download the youtube app (if they haven't blocked or patched it yet)
     
  3. trigao
    OP

    trigao GBAtemp Tiger

    Member
    679
    87
    Nov 21, 2008
    Brazil
    yes.... but i want keep my xl blue in 9.5 to use web browser exploit
     
  4. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,002
    1,054
    Jun 28, 2014
    United States
    Arizona Bay
    Ninjahax 2.0?
     
  5. trigao
    OP

    trigao GBAtemp Tiger

    Member
    679
    87
    Nov 21, 2008
    Brazil
    is it possible install cia files with ninjahax???
     
  6. cornerpath

    cornerpath GBAtemp Fan

    Member
    477
    233
    Dec 15, 2014
    United States
    Jackson, Ms
    yes its possible.. im on ninjahax 1.0 and i can install cia
     
  7. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,002
    1,054
    Jun 28, 2014
    United States
    Arizona Bay
    If you're looking just for iron fall or youtubehax then ninjahax 2.0 should be the answer on your current firmware
     
  8. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,093
    Dec 11, 2014
    Portugal
    you can't install CIAs on firmwares above 9.2 no matter what way you try though. at least for now.
     
  9. DSpider

    DSpider GBAtemp Regular

    Member
    299
    163
    Mar 14, 2015
    Romania
    Or rather, if you did manage to install them (e.g. via a hard mod), you wouldn't be able to run them since you can't have signature checks patched out on firmware higher than 9.2.
     
    lemanuel likes this.
  10. trigao
    OP

    trigao GBAtemp Tiger

    Member
    679
    87
    Nov 21, 2008
    Brazil
    owww...... i got it...

    thanks everyone.... i thinki its time to get a cubic ninja....
     
  11. the assaf

    the assaf GBAtemp Fan

    Member
    480
    154
    Jun 2, 2013
    If you update firmware version through retail card the spider version will remain 22. Though I don't know which retail card require 9.9 (if exist)
     
  12. driverdis

    driverdis I am Justice

    Member
    2,385
    901
    Sep 21, 2011
    United States
    1.048596╬▓
    ? Did you not read the post earlier about getting the YouTube application. it is FREE after all.
     
  13. trigao
    OP

    trigao GBAtemp Tiger

    Member
    679
    87
    Nov 21, 2008
    Brazil
    i already have youtube in another 3ds (9.9)..... but i wanto to use homebrew channel in a outdated 3DS (9.5.0.22)
    did you read my question at least?
     
  14. dkabot

    dkabot Better With Others' Systems Than Their Own

    Member
    1,000
    349
    Sep 9, 2014
    United States
    Then yes, Cubic Ninja is your only means as you can't install anything from eShop or CIA in your scenario. Ninjhax 2 is effectively the same as Tube/Ironhax so it should run your save manager.
     
    trigao likes this.
  15. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,002
    1,054
    Jun 28, 2014
    United States
    Arizona Bay
    That was my original point as well